## rust-lddtree 0.3.3

=== debian/changelog ===
rust-lddtree (0.3.3-1) unstable; urgency=medium

  * Package lddtree 0.3.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Jul 2023 01:32:30 +0100
