=== debian/control ===
Source: rust-lddtree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fs-err-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-goblin-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lddtree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lddtree
X-Cargo-Crate: lddtree
Rules-Requires-Root: no

Package: librust-lddtree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fs-err-2+default-dev (>= 2.6.0-~~),
 librust-glob-0.3+default-dev,
 librust-goblin-0.7+default-dev (>= 0.7.1-~~)
Provides:
 librust-lddtree+default-dev (= ${binary:Version}),
 librust-lddtree-0-dev (= ${binary:Version}),
 librust-lddtree-0+default-dev (= ${binary:Version}),
 librust-lddtree-0.3-dev (= ${binary:Version}),
 librust-lddtree-0.3+default-dev (= ${binary:Version}),
 librust-lddtree-0.3.3-dev (= ${binary:Version}),
 librust-lddtree-0.3.3+default-dev (= ${binary:Version})
Description: Read the ELF dependency tree - Rust source code
 This package contains the source for the Rust lddtree crate, packaged by
 debcargo for use with cargo and dh-cargo.
