## rust-lddtree 0.3.7

=== debian/changelog ===
rust-lddtree (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package lddtree 0.3.7 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:00:27 +0000
