=== debian/control ===
Source: rust-lddtree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fs-err-3+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-goblin-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lddtree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lddtree
Homepage: https://github.com/messense/lddtree-rs
X-Cargo-Crate: lddtree
Rules-Requires-Root: no

Package: librust-lddtree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fs-err-3+default-dev,
 librust-glob-0.3+default-dev,
 librust-goblin-0.9+default-dev
Provides:
 librust-lddtree+default-dev (= ${binary:Version}),
 librust-lddtree-0-dev (= ${binary:Version}),
 librust-lddtree-0+default-dev (= ${binary:Version}),
 librust-lddtree-0.3-dev (= ${binary:Version}),
 librust-lddtree-0.3+default-dev (= ${binary:Version}),
 librust-lddtree-0.3.7-dev (= ${binary:Version}),
 librust-lddtree-0.3.7+default-dev (= ${binary:Version})
Description: Read the ELF dependency tree - Rust source code
 Source code for Debianized Rust crate "lddtree"
