=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_strip:
	dh_strip -Xusr/share/cargo/registry

override_dh_shlibdeps:
	dh_shlibdeps -Xusr/share/cargo/registry
