=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lddtree 0.3.7 --all-targets --all-features
Features: test-name=rust-lddtree:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lddtree 0.3.7 --all-targets
Features: test-name=librust-lddtree-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lddtree 0.3.7 --all-targets --no-default-features
Features: test-name=librust-lddtree-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
